package org.kde.koala;
import org.kde.qt.*;


/** {@link KHTMLView} emits these signals */
public interface KHTMLViewSignals {
	void destroyed( QObject obj );
	void cleared();
	void contentsMoving( int x, int y );
}

